.elementor-188 .elementor-element.elementor-element-32a0aaef:not(.elementor-motion-effects-element-type-background), .elementor-188 .elementor-element.elementor-element-32a0aaef > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://images.pexels.com/photos/13335342/pexels-photo-13335342.jpeg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-188 .elementor-element.elementor-element-32a0aaef > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.65;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-188 .elementor-element.elementor-element-32a0aaef > .elementor-container {
    max-width: 1200px;
}

.elementor-188 .elementor-element.elementor-element-32a0aaef {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 84px 0px 84px 0px;
}

.elementor-188 .elementor-element.elementor-element-472a5f34 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 15px 0px 15px;
}

.elementor-188 .elementor-element.elementor-element-40a0282b {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-188 .elementor-element.elementor-element-438f07c3 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-188 .elementor-element.elementor-element-3b6c1a17 .elementor-heading-title {
    font-family: var( --e-global-typography-5221bae-font-family ), Sans-serif;
    font-size: var( --e-global-typography-5221bae-font-size );
    font-weight: var( --e-global-typography-5221bae-font-weight );
    text-transform: var( --e-global-typography-5221bae-text-transform );
    line-height: var( --e-global-typography-5221bae-line-height );
    letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    color: #FFFFFF;
}

.elementor-bc-flex-widget .elementor-188 .elementor-element.elementor-element-211d6372.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-188 .elementor-element.elementor-element-211d6372.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-188 .elementor-element.elementor-element-211d6372.elementor-column > .elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-188 .elementor-element.elementor-element-211d6372 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-188 .elementor-element.elementor-element-e20395d {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 80px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-188 .elementor-element.elementor-element-c88c335 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    border-style: solid;
    --border-style: solid;
    border-width: 0px 1px 0px 0px;
    --border-top-width: 0px;
    --border-right-width: 1px;
    --border-bottom-width: 0px;
    --border-left-width: 0px;
    border-color: #979797;
    --border-color: #979797;
    --margin-top: 10px;
    --margin-bottom: 10px;
    --margin-left: 10px;
    --margin-right: 10px;
    --padding-top: 25px;
    --padding-bottom: 25px;
    --padding-left: 25px;
    --padding-right: 25px;
}

.elementor-188 .elementor-element.elementor-element-1827695 .elementor-icon-box-wrapper {
    text-align: left;
}

.elementor-188 .elementor-element.elementor-element-1827695 {
    --icon-box-icon-margin: 21px;
}

.elementor-188 .elementor-element.elementor-element-1827695 .elementor-icon-box-title {
    margin-block-end:9px;}

.elementor-188 .elementor-element.elementor-element-1827695 .elementor-icon-box-title, .elementor-188 .elementor-element.elementor-element-1827695 .elementor-icon-box-title a {
    font-size: 24px;
}

.elementor-188 .elementor-element.elementor-element-1827695 .elementor-icon-box-description {
    font-size: 20px;
}

.elementor-188 .elementor-element.elementor-element-73555f2 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    border-style: solid;
    --border-style: solid;
    border-width: 0px 1px 0px 0px;
    --border-top-width: 0px;
    --border-right-width: 1px;
    --border-bottom-width: 0px;
    --border-left-width: 0px;
    border-color: #979797;
    --border-color: #979797;
    --margin-top: 10px;
    --margin-bottom: 10px;
    --margin-left: 10px;
    --margin-right: 10px;
    --padding-top: 25px;
    --padding-bottom: 25px;
    --padding-left: 25px;
    --padding-right: 25px;
}

.elementor-188 .elementor-element.elementor-element-7e52cef .elementor-icon-box-wrapper {
    text-align: left;
}

.elementor-188 .elementor-element.elementor-element-7e52cef {
    --icon-box-icon-margin: 21px;
}

.elementor-188 .elementor-element.elementor-element-7e52cef .elementor-icon-box-title {
    margin-block-end:9px;}

.elementor-188 .elementor-element.elementor-element-7e52cef .elementor-icon-box-title, .elementor-188 .elementor-element.elementor-element-7e52cef .elementor-icon-box-title a {
    font-size: 24px;
}

.elementor-188 .elementor-element.elementor-element-7e52cef .elementor-icon-box-description {
    font-size: 20px;
}

.elementor-188 .elementor-element.elementor-element-6517689 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    border-style: none;
    --border-style: none;
    --margin-top: 10px;
    --margin-bottom: 10px;
    --margin-left: 10px;
    --margin-right: 10px;
    --padding-top: 25px;
    --padding-bottom: 25px;
    --padding-left: 25px;
    --padding-right: 25px;
}

.elementor-188 .elementor-element.elementor-element-85bcc18 .elementor-icon-box-wrapper {
    text-align: left;
}

.elementor-188 .elementor-element.elementor-element-85bcc18 {
    --icon-box-icon-margin: 21px;
}

.elementor-188 .elementor-element.elementor-element-85bcc18 .elementor-icon-box-title {
    margin-block-end:9px;}

.elementor-188 .elementor-element.elementor-element-85bcc18 .elementor-icon-box-title, .elementor-188 .elementor-element.elementor-element-85bcc18 .elementor-icon-box-title a {
    font-size: 24px;
}

.elementor-188 .elementor-element.elementor-element-85bcc18 .elementor-icon-box-description {
    font-size: 20px;
}

.elementor-188 .elementor-element.elementor-element-3a5c2584 > .elementor-container {
    max-width: 1200px;
}

.elementor-188 .elementor-element.elementor-element-3a5c2584 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 120px 0px 120px 0px;
}

.elementor-188 .elementor-element.elementor-element-894de9f > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 40px 15px 20px 15px;
}

.elementor-188 .elementor-element.elementor-element-3f1c7b6 .elementor-heading-title {
    font-size: 15px;
}

.elementor-188 .elementor-element.elementor-element-b733e5c > .elementor-widget-container {
    margin: -10px 0px 0px 0px;
}

.elementor-188 .elementor-element.elementor-element-b733e5c .elementor-heading-title {
    font-size: 20px;
    font-weight: 500;
    text-transform: lowercase;
    letter-spacing: 0.7px;
}

.elementor-188 .elementor-element.elementor-element-db36041 {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.elementor-188 .elementor-element.elementor-element-db36041 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-188 .elementor-element.elementor-element-db36041 .elementor-divider-separator {
    width: 100%;
}

.elementor-188 .elementor-element.elementor-element-db36041 .elementor-divider {
    padding-block-start:15px;padding-block-end:15px;}

.elementor-188 .elementor-element.elementor-element-7528fed .elementor-heading-title {
    font-size: 15px;
}

.elementor-188 .elementor-element.elementor-element-136e59d > .elementor-widget-container {
    margin: -10px 0px 0px 0px;
}

.elementor-188 .elementor-element.elementor-element-136e59d .elementor-heading-title {
    font-size: 20px;
    font-weight: 500;
    text-transform: lowercase;
    letter-spacing: 0.7px;
}

.elementor-188 .elementor-element.elementor-element-25616b0 {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.elementor-188 .elementor-element.elementor-element-25616b0 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-188 .elementor-element.elementor-element-25616b0 .elementor-divider-separator {
    width: 100%;
}

.elementor-188 .elementor-element.elementor-element-25616b0 .elementor-divider {
    padding-block-start:15px;padding-block-end:15px;}

.elementor-188 .elementor-element.elementor-element-a288f4b .elementor-heading-title {
    font-size: 15px;
}

.elementor-188 .elementor-element.elementor-element-bdf672c > .elementor-widget-container {
    margin: -10px 0px 0px 0px;
}

.elementor-188 .elementor-element.elementor-element-bdf672c .elementor-heading-title {
    font-size: 20px;
    font-weight: 500;
    text-transform: lowercase;
    letter-spacing: 0.7px;
}

.elementor-188 .elementor-element.elementor-element-d3af418 {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.elementor-188 .elementor-element.elementor-element-d3af418 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-188 .elementor-element.elementor-element-d3af418 .elementor-divider-separator {
    width: 100%;
}

.elementor-188 .elementor-element.elementor-element-d3af418 .elementor-divider {
    padding-block-start:15px;padding-block-end:15px;}

.elementor-188 .elementor-element.elementor-element-9cfd81a .elementor-heading-title {
    font-size: 15px;
}

.elementor-188 .elementor-element.elementor-element-fff6035 > .elementor-widget-container {
    margin: -10px 0px 0px 0px;
}

.elementor-188 .elementor-element.elementor-element-fff6035 .elementor-heading-title {
    font-size: 20px;
    font-weight: 500;
    text-transform: lowercase;
    letter-spacing: 0.7px;
}

.elementor-188 .elementor-element.elementor-element-0328fa8 {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.elementor-188 .elementor-element.elementor-element-0328fa8 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-188 .elementor-element.elementor-element-0328fa8 .elementor-divider-separator {
    width: 100%;
}

.elementor-188 .elementor-element.elementor-element-0328fa8 .elementor-divider {
    padding-block-start:15px;padding-block-end:15px;}

.elementor-188 .elementor-element.elementor-element-43aac2c .elementor-heading-title {
    font-size: 15px;
}

.elementor-188 .elementor-element.elementor-element-12fe29d > .elementor-widget-container {
    margin: -10px 0px 0px 0px;
}

.elementor-188 .elementor-element.elementor-element-12fe29d .elementor-heading-title {
    font-size: 20px;
    font-weight: 500;
    text-transform: lowercase;
    letter-spacing: 0.7px;
}

.elementor-188 .elementor-element.elementor-element-58097e7 {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.elementor-188 .elementor-element.elementor-element-58097e7 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-188 .elementor-element.elementor-element-58097e7 .elementor-divider-separator {
    width: 100%;
}

.elementor-188 .elementor-element.elementor-element-58097e7 .elementor-divider {
    padding-block-start:15px;padding-block-end:15px;}

.elementor-188 .elementor-element.elementor-element-380ef67 .elementor-heading-title {
    font-size: 15px;
}

.elementor-188 .elementor-element.elementor-element-9d3ca34 > .elementor-widget-container {
    margin: -10px 0px 0px 0px;
}

.elementor-188 .elementor-element.elementor-element-9d3ca34 .elementor-heading-title {
    font-size: 20px;
    font-weight: 500;
    text-transform: lowercase;
    letter-spacing: 0.7px;
}

.elementor-188 .elementor-element.elementor-element-67bbed45 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 20px 0px 40px;
}

.elementor-188 .elementor-element.elementor-element-24c4d1cb > .elementor-widget-container {
    margin: 0px 0px 0px 20px;
}

.elementor-188 .elementor-element.elementor-element-24c4d1cb {
    text-align: left;
}

.elementor-188 .elementor-element.elementor-element-e15b5dd {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

@media(min-width: 768px) {
    .elementor-188 .elementor-element.elementor-element-e20395d {
        --content-width:1200px;
    }

    .elementor-188 .elementor-element.elementor-element-c88c335 {
        --width: 50%;
    }

    .elementor-188 .elementor-element.elementor-element-73555f2 {
        --width: 50%;
    }

    .elementor-188 .elementor-element.elementor-element-6517689 {
        --width: 50%;
    }
}

@media(max-width: 1024px) {
    .elementor-188 .elementor-element.elementor-element-32a0aaef {
        padding:70px 0px 70px 0px;
    }

    .elementor-188 .elementor-element.elementor-element-3b6c1a17 .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-188 .elementor-element.elementor-element-3a5c2584 {
        padding: 50px 0px 50px 0px;
    }
}

@media(max-width: 767px) {
    .elementor-188 .elementor-element.elementor-element-32a0aaef {
        padding:50px 0px 50px 0px;
    }

    .elementor-188 .elementor-element.elementor-element-3b6c1a17 {
        text-align: center;
    }

    .elementor-188 .elementor-element.elementor-element-3b6c1a17 .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-188 .elementor-element.elementor-element-211d6372.elementor-column > .elementor-widget-wrap {
        justify-content: center;
    }

    .elementor-188 .elementor-element.elementor-element-211d6372 > .elementor-element-populated {
        padding: 10px 0px 0px 0px;
    }
}
